NSR_SHUTDOWN(8)

NAME
nsr_shutdown - stop a NetWorker server's processes

SYNOPSIS
nsr_shutdown [ -a ] [ -A ] [ -d ] [ -n ] [ -q ] [ -s ] [ -v ]

DESCRIPTION
nsr_shutdown terminates NetWorker processes on a NetWorker server. This command is simpler than the procedure of using ps(1), grep(1), and kill(1).

OPTIONS

-a  Terminates all daemons; this is the same as using the -A, -d, and -s options.

-A  Terminates any nsralist(8) processes.

-d  This is the default option; it terminates the server daemons. These may include nsrd(8), ansrd(8), nsrindexd(8), nsrexecd(8), nsrib(8), nsrmmd(8), and nsrmmdbd(8). Since savegrp(8), nsrexec(8), and nsralist(8) processes depend on the service daemons, they are also terminated.

-n  Echoes the kill(1) command without actually invoking it.

-q  Perform the shutdown quietly; don't prompt for confirmation.

-s  Terminates any savegrp(8) (and nsrexec(8)) processes.

-v  Verbose: Instruct the shell to print commands and their arguments as they are executed.

SEE ALSO
ansrd(8), nsralist(8), nsrd(8), nsrexec(8), nsrexecd(8), nsrindexd(8), nsrmmd(8), nsrmmdbd(8), savegrp(8).